/*     25669 : 타이틀 텍스트      */
.title__25669__ {font-size:0; }
.title__25669__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25669__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25669__.style_top p {padding-top:10px;}
.title__25669__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25669__.style_right p {padding-right:14px;}
.title__25669__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25669__.style_bottom p {padding-bottom:12px;}
.title__25669__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25669__.style_left p {padding-left:14px;}
.title__25669__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25669__.style_circle1 p {padding-left:18px;}
.title__25669__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25669__.style_circle2 p {padding-left:18px;}
.title__25669__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25676 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25676__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25676__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25676__ ul li:first-child {margin-top:0}
.text_list__25676__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25676__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25676__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25676__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25676__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25676__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25676__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25676__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25676__ ul li {font-size:15px}
}

/*     25671 : 타이틀 텍스트      */
.title__25671__ {font-size:0; }
.title__25671__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25671__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25671__.style_top p {padding-top:10px;}
.title__25671__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25671__.style_right p {padding-right:14px;}
.title__25671__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25671__.style_bottom p {padding-bottom:12px;}
.title__25671__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25671__.style_left p {padding-left:14px;}
.title__25671__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25671__.style_circle1 p {padding-left:18px;}
.title__25671__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25671__.style_circle2 p {padding-left:18px;}
.title__25671__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25677 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25677__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25677__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25677__ ul li:first-child {margin-top:0}
.text_list__25677__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25677__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25677__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25677__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25677__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25677__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25677__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25677__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25677__ ul li {font-size:15px}
}

/*     25678 : 타이틀 텍스트      */
.title__25678__ {font-size:0; }
.title__25678__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25678__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25678__.style_top p {padding-top:10px;}
.title__25678__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25678__.style_right p {padding-right:14px;}
.title__25678__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25678__.style_bottom p {padding-bottom:12px;}
.title__25678__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25678__.style_left p {padding-left:14px;}
.title__25678__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25678__.style_circle1 p {padding-left:18px;}
.title__25678__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25678__.style_circle2 p {padding-left:18px;}
.title__25678__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25679 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25679__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25679__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25679__ ul li:first-child {margin-top:0}
.text_list__25679__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25679__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25679__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25679__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25679__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25679__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25679__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25679__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25679__ ul li {font-size:15px}
}

/*     25687 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__25687__ .inline_block__25687__ {display:inline-block;vertical-align:top}
.text_wrap__25687__ .inline_block__25687__ .inner__25687__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__25687__ .inline_block__25687__ .inner__25687__ .icon__25687__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__25687__ .inline_block__25687__ .inner__25687__ .icon__25687__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__25687__ .inline_block__25687__ .inner__25687__ .text__25687__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__25687__.s_size_75 .inline_block__25687__ .inner__25687__ .icon__25687__ {padding-right:.5em;font-size:.75em}
.text_wrap__25687__.s_size_100 .inline_block__25687__ .inner__25687__ .icon__25687__ {padding-right:.5em;font-size:1em}
.text_wrap__25687__.s_size_150 .inline_block__25687__ .inner__25687__ .icon__25687__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__25687__.s_size_200 .inline_block__25687__ .inner__25687__ .icon__25687__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__25687__.s_size_250 .inline_block__25687__ .inner__25687__ .icon__25687__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__25687__ .inline_block__25687__ .inner__25687__ {font-size:15px}
}

/*     25680 : 타이틀 텍스트      */
.title__25680__ {font-size:0; }
.title__25680__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25680__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25680__.style_top p {padding-top:10px;}
.title__25680__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25680__.style_right p {padding-right:14px;}
.title__25680__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25680__.style_bottom p {padding-bottom:12px;}
.title__25680__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25680__.style_left p {padding-left:14px;}
.title__25680__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25680__.style_circle1 p {padding-left:18px;}
.title__25680__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25680__.style_circle2 p {padding-left:18px;}
.title__25680__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25681 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25681__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25681__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25681__ ul li:first-child {margin-top:0}
.text_list__25681__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25681__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25681__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25681__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25681__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25681__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25681__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25681__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25681__ ul li {font-size:15px}
}

/*     25682 : 타이틀 텍스트      */
.title__25682__ {font-size:0; }
.title__25682__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25682__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25682__.style_top p {padding-top:10px;}
.title__25682__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25682__.style_right p {padding-right:14px;}
.title__25682__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25682__.style_bottom p {padding-bottom:12px;}
.title__25682__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25682__.style_left p {padding-left:14px;}
.title__25682__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25682__.style_circle1 p {padding-left:18px;}
.title__25682__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25682__.style_circle2 p {padding-left:18px;}
.title__25682__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25683 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25683__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25683__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25683__ ul li:first-child {margin-top:0}
.text_list__25683__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25683__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25683__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25683__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25683__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25683__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25683__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25683__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25683__ ul li {font-size:15px}
}

